<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Edit Profile</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@latest/dist/tailwind.min.css" rel="stylesheet">
</head>
<body class="bg-gray-100 dark:bg-gray-900 flex items-center justify-center min-h-screen">
    <div class="max-w-md mx-auto bg-white dark:bg-gray-800 p-8 rounded-lg shadow-lg">
        <h2 class="text-2xl font-bold text-gray-800 dark:text-gray-200">Edit Profile</h2>

        <form action="<?= site_url('profile/update') ?>" method="post">
            <div class="mb-4">
                <label class="block text-gray-700 dark:text-gray-300">Name</label>
                <input type="text" name="name" value="<?= esc($user['name']) ?>" class="w-full border rounded p-2">
            </div>

            <div class="mb-4">
                <label class="block text-gray-700 dark:text-gray-300">Email</label>
                <input type="email" name="email" value="<?= esc($user['email']) ?>" class="w-full border rounded p-2">
            </div>

            <button type="submit" class="w-full bg-blue-500 text-white p-2 rounded hover:bg-blue-600">Save Changes</button>
        </form>
    </div>
</body>
</html>
