<?php
/*
Module Name: Title Page
Module Type: layout
Settings:
    title: text
    subtitle: text
    author_name: text
    top_logo: image
    bottom_left_logo: image
    bottom_right_logo: image
    logo_size: slider
*/
?>

<div class="title-page-container">
    <!-- Top Logo Placeholder -->
    <div class="top-logo">
        <img 
            id="topLogoPlaceholder" 
            src="https://via.placeholder.com/200x80.png?text=Top+Logo" 
            alt="Top Logo Placeholder"
        />
    </div>

    <!-- Title Section -->
    <div class="title-section">
        <h1 id="title">Enter Title</h1>
        <h2 id="subtitle">Enter Subtitle</h2>
        <div class="title-line"></div>
        <h3 id="authorName">Enter Author Name</h3>
    </div>

    <!-- Bottom Logos -->
    <div class="bottom-logos">
        <div class="logo-container left-logo">
            <img 
                id="bottomLeftLogoPlaceholder" 
                src="https://via.placeholder.com/100x100.png?text=Left+Logo" 
                alt="Bottom Left Logo Placeholder"
            />
        </div>
        <div class="logo-container right-logo">
            <img 
                id="bottomRightLogoPlaceholder" 
                src="https://via.placeholder.com/100x100.png?text=Right+Logo" 
                alt="Bottom Right Logo Placeholder"
            />
        </div>
    </div>
</div>
